#container {
	margin: auto;
	width: 490px;
}

#header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 490px;
	margin-bottom: 20px;
}

#button {
	height: 32px;
	width: 184px;
	margin: auto;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	float:left;
	margin: 5px 0 0 0;
	cursor:pointer;
}

.the_menu {
	display:none;
	width:508px;
	z-index:1000;
	position:absolute;
	z-index:1000;
	top:40px;
	right:0px;
	padding: 5px 0 20px 20px;
	background-color: #302f2f;
}
.the_menu h3{
	float:left;
	font-family: 'quattrocento_sansregular';
	color:#CCC;
	font-size:18px;
	font-weight:normal;
}
.x{
	float:right;
	margin: 10px 15px 0 0;
}
.submit{
	width:90px !important;
	height:28px !important;
	padding: 2px 0 0 0 !important;
	cursor:pointer;
	border:none;
	background:#8aab42 !important;
	color:#FFF !important;
	font-family: 'MuseoSans500';
	border-bottom:3px solid #690;
}
.sign_ul{
	float:left;
	width:250px;
}
.sign_ul li {
	list-style:none;
	padding: 0 0 6px 0;
	float:left;
	width:230px;
}
.sign_ul li label{
	display:block;
	text-align:left;
	color:#CCC;
	font-family: 'quattrocento_sansregular';
	font-size:14px;
	line-height:12px;
	padding: 0 0 4px 0;
}
.sign_ul li input{
	float:left;
	width:212px;
	padding:4px;
}

.sign_ul li a {
	color:#999; 
	text-decoration:underline; 
	display:block;
	font-family: 'quattrocento_sansregular';
	line-height:14px !important;
	font-size:12px;
}
.reg{
	float: left;
	width: 225px;
	border-right: 1px solid #464646;
	margin-right: 20px;
	height: 179px;
	padding: 0 10px 0 0;
}
.reg h3{
	font-family: 'quattrocento_sansregular';
	color: #CCC;
	font-size: 18px;
	font-weight: normal;
	padding: 18px 0 8px 0;
	width: 250px;
	line-height: 20px;
}
.reg p {
	color:#999; 
	display:block;
	font-family: 'quattrocento_sansregular';
	line-height:18px !important;
	font-size:12px;
}
.reg a{
	line-height:34px;
	padding: 0 18px;
	cursor:pointer;
	border:none;
	background:#8aab42;
	color:#FFF !important;
	font-family: 'MuseoSans500';
	border-bottom:3px solid #690;
	display:inline-block;
	text-decoration:none;
}
















